Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 07:49:34 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 
I returned 8 item from the order 9412247487, but only an amount of 158 AED has been refunded. 
I called you about this a while ago and it has still not been fixed. 
The first 6 items returned amounts to 214 AED. 
Following I also returned the 2 items called “All-over Floral Print Sleeveless Longline Jacket with Notch Lapel” 
This has not been recorded in your system, but I have the WhatsApp message from the guy who picked these up. These two items amount to 154
All in all, I am missing a refund of 56+154, a total of 210 AED. 
Please refund this amount immediately! 
And send me a notification on either mail or call by phone when this has been processed
Kind regards, 
Lisa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781830